# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0023_groupinfo_group_initio'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='ended_at',
            field=models.DateTimeField(help_text='\u7ed3\u675f\u65f6\u95f4', null=True, verbose_name='ended_at', blank=True),
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='gather_at',
            field=models.DateTimeField(help_text='\u96c6\u5408\u65f6\u95f4', null=True, verbose_name='gather_at', blank=True),
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='gather_lat',
            field=models.FloatField(help_text='\u96c6\u5408\u7eac\u5ea6', null=True, verbose_name='gather_lat', blank=True),
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='gather_lon',
            field=models.FloatField(help_text='\u96c6\u5408\u7ecf\u5ea6', null=True, verbose_name='gather_lon', blank=True),
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='group_closed',
            field=models.BooleanField(default=False, help_text='\u7fa4\u7ec4\u5173\u95ed', verbose_name='group_closed'),
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='started_at',
            field=models.DateTimeField(help_text='\u5f00\u59cb\u65f6\u95f4', null=True, verbose_name='started_at', blank=True),
        ),
        migrations.AddField(
            model_name='groupuserinfo',
            name='name',
            field=models.CharField(help_text='\u7528\u6237\u59d3\u540d', max_length=255, null=True, verbose_name='name', blank=True),
        ),
        migrations.AddField(
            model_name='groupuserinfo',
            name='phone',
            field=models.CharField(help_text='\u7528\u6237\u7535\u8bdd', max_length=255, null=True, verbose_name='phone', blank=True),
        ),
        migrations.AddField(
            model_name='groupuserinfo',
            name='relative_person',
            field=models.IntegerField(default=1, help_text='\u5173\u8054\u4eba\u6570', verbose_name='relative_person'),
        ),
        migrations.AddField(
            model_name='groupuserinfo',
            name='remark',
            field=models.CharField(help_text='\u5907\u6ce8', max_length=255, null=True, verbose_name='remark', blank=True),
        ),
        migrations.AddField(
            model_name='groupuserinfo',
            name='subadmin',
            field=models.BooleanField(default=False, help_text='\u526f\u7fa4\u7ec4\u7ba1\u7406\u5458', verbose_name='subadmin'),
        ),
        migrations.AlterField(
            model_name='groupinfo',
            name='group_from',
            field=models.IntegerField(default=0, help_text='\u7fa4\u7ec4\u6765\u6e90', verbose_name='group_from', choices=[(0, 'APP \u5efa\u7fa4'), (1, 'SESSION \u5efa\u7fa4'), (10, '\u5bfc\u6e38\u5efa\u7fa4')]),
        ),
    ]
